"Popover_Authentication_Certificates" = "Selecteer de certificaten die voor authenticatie moeten worden gebruikt.";
"Popover_Authentication_Hybrid" = "Selecteer het VPN-gatewaycertificaat.";
"Popover_Authentication_StaticKeyFile" = "Importeer een statisch sleutelbestand.";
"Popover_ConnectionConfigurationDropzone" = "Geef een configuratiebestand op.";
"Popover_ConnectionName" = "Geef een naam op voor de verbinding";
"Popover_DNSServers" = "Voer het IP-adres van de externe DNS-server in, of schakel externe DNS uit.";
"Popover_LocalIdentifier" = "Voer de lokale identifier in. De lokale identifier komt overeen met de remote (!) of peer identifier op de VPN gateway.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 is geen geldig lokaal adres. Als u niet weet wat u moet invoeren, laat dit veld dan leeg. Meer informatie is beschikbaar in de handleiding.";
"Popover_Phase1Authentication" = "Selecteer ten minste één authenticatiealgoritme voor gebruik in fase 1.";
"Popover_Phase1DH" = "Selecteer een Diffie-Hellman (DH) groep voor fase 1.";
"Popover_Phase1Encryption" = "Selecteer ten minste één versleutelingsalgoritme voor gebruik in fase 1.";
"Popover_Phase1Hash" = "Selecteer ten minste één hash-algoritme voor gebruik in fase 1.";
"Popover_Phase2Auth" = "Selecteer ten minste één authenticatiealgoritme voor gebruik in fase 2.";
"Popover_Phase2Encryption" = "Selecteer ten minste één versleutelingsalgoritme voor fase 2.";
"Popover_RemoteIdentifier" = "Voer de externe identifier in. Als u de externe identifier niet kent, kunt u er ook voor kiezen om de externe identifier niet te verifiëren.";
"Popover_RemoteNetworks_Empty" = "Voer een extern netwerk in. Het externe netwerk is het netwerk waarmee u verbinding maakt via VPN.";
"Popover_RemoteNetworks_H2E" = "Het externe netwerk heeft een netwerkmasker van /0 (d.w.z. alles). Als u van plan bent om al het internetverkeer via de VPN te tunnelen, schakel dan de topologie over naar Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Het externe netwerk heeft een /32 netwerkmasker (d.w.z. een enkele host). Als dit is wat u wilt instellen, schakel dan de topologie naar Host naar Host.";
"Popover_RemoteNetworks_Invalid" = "Het externe netwerk is onjuist geformatteerd. Voer het netwerkadres en het netwerkmasker in (bijv. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Er zijn te weinig externe netwerken geconfigureerd. Voer ten minste {{COUNT}} extern netwerk(en) in.";
"Popover_RemoteNetworks_TooMany" = "Er zijn te veel externe netwerken geconfigureerd. Beperk het aantal externe netwerken tot {{COUNT}} of minder.";
"Popover_SearchDomains" = "Voer een zoekdomein in om de externe DNS-server voor een specifiek zoekdomein te gebruiken, of configureer de externe DNS-server om voor alle domeinen te worden gebruikt.";
"Popover_VPNDomain" = "Voer een bestemmingsdomein in.";
"Popover_VPNExemptNetworks" = "Ongeldige netwerkinstelling";
"Popover_VPNGateway" = "Voer de hostnaam of het openbare (WAN) IP-adres van uw VPN-gateway in.";
"Popover_VPNGatewayPublicAddress" = "Gebruik een openbaar adres - het ingevoerde adres lijkt privé te zijn.";
"Popover_VPNGatewayURL" = "Voer de hostnaam of het openbare (WAN) IP-adres van uw VPN-gateway in.";
"Popover_Xauth" = "Stel een gebruikersnaam en wachtwoord in wanneer je de hybride modus gebruikt";
